<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'da', version '2.8'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har opgaver, som kræver opmærksomhed';
$string['addattempt'] = 'Tillad et nyt forsøg';
$string['addnewattempt'] = 'Tilføj et nyt forsøg';
$string['addnewattempt_help'] = 'Dette vil oprette en ny tom aflevering som du kan arbejde på.';
$string['addnewattemptfromprevious'] = 'Tilføj et nyt forsøg baseret på tidligere aflevering';
$string['addnewattemptfromprevious_help'] = 'Dette vil kopiere indholdet af din tidligere aflevering til en ny opgave som du kan arbejde på.';
$string['addsubmission'] = 'Besvar opgaven';
$string['allocatedmarker'] = 'Allokeret markør';
$string['allocatedmarker_help'] = 'Markør tildelt denne opgave';
$string['allowsubmissions'] = 'Tillad brugerne at fortsætte med at lave indsendelser til denne opgave';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Opgave informationer og afleveringsblanket er tilgængelig fra <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Aflevering tilladt fra';
$string['allowsubmissionsfromdate_help'] = 'Når indstillingen er aktiveret, vil studerende ikke kunne aflevere opgaver før denne dato. Er indstillingen deaktiveret, vil studerende kunne aflevere opgaver med det samme.';
$string['allowsubmissionsfromdatesummary'] = 'Denne opgave vil acceptere afleveringer fra <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Tillad ændring i afleveringer';
$string['alwaysshowdescription'] = 'Vis altid beskrivelsen';
$string['alwaysshowdescription_help'] = 'Hvis indstillingen er deaktiveret, vil ovenstående opgavebeskrivelsen kun blive vist fra datoen "Tillad aflevering fra"';
$string['applytoteam'] = 'Anvend karakterer og feedback til hele gruppen';
$string['assign:addinstance'] = 'Tilføj en ny opgave';
$string['assign:editothersubmission'] = 'Rediger en anden studerendes aflevering';
$string['assign:exportownsubmission'] = 'Eksporter din aflevering';
$string['assign:grade'] = 'Bedøm opgaven';
$string['assign:grantextension'] = 'Tildel forlængelse';
$string['assign:manageallocations'] = 'Administrer markører, der tildeles opgaver';
$string['assign:managegrades'] = 'Gennemgå og frigiv karakterer';
$string['assign:receivegradernotifications'] = 'Modtag karaktergiver afleverings notifikationer';
$string['assign:releasegrades'] = 'Frigiv karakterer';
$string['assign:revealidentities'] = 'Vis studerendes identitet';
$string['assign:reviewgrades'] = 'Gennemse karakterer';
$string['assign:submit'] = 'Aflever opgaven';
$string['assign:view'] = 'Vis opgaven';
$string['assign:viewblinddetails'] = 'Vis de studerendes identitet, når skjult bedømmelse er aktiveret';
$string['assign:viewgrades'] = 'Vis karakterer';
$string['assignfeedback'] = 'Feedback-plugin';
$string['assignfeedbackpluginname'] = 'Feedback-plugin';
$string['assignmentisdue'] = 'Afleveringsfristen er overskredet';
$string['assignmentmail'] = '{$a->grader} har givet feedback på din opgave \'{$a->assignment}\'

Du kan se det tilføjet til din opgavebesvarelse her:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} har givet feedback på din opgave <i>\'{$a->assignment}\'</i> <br /><br /> Du kan se det tilføjet til din <a href="{$a->url}">opgavebesvarelse</a> .';
$string['assignmentmailsmall'] = '{$a->grader} har givet feedback på din
opgave \'{$a->assignment}\' Du kan se det tilføjet til din opgavebesvarelse';
$string['assignmentname'] = 'Opgavenavn';
$string['assignmentplugins'] = 'Opave-plugins';
$string['assignmentsperpage'] = 'Afleveringer pr. side';
$string['assignsubmission'] = 'Afleverings-plugin';
$string['assignsubmissionpluginname'] = 'Afleverings-plugin';
$string['attemptheading'] = 'Forsøg {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Tidligere forsøg';
$string['attemptnumber'] = 'Antal forsøg';
$string['attemptreopenmethod'] = 'Forsøg som er blevet genåbnet';
$string['attemptreopenmethod_help'] = 'Fastslår hvordan de studerendes forsøg på at aflevere opgaver genåbnes. Der er følgende tilgængelige muligheder: <ul><li>Aldrig - Opgaven kan ikke genåbnes. </li><li>Manuelt - Opgaven kan genåbnes af en lærer.  </li><li> Automatisk indtil bestået - Opgaven genåbnes automatisk, indtil den studerende har opnået den vurdering, der er krævet for at bestå opgaven (afsnittet kategorier og elementer).</li></ul>';
$string['attemptreopenmethod_manual'] = 'Manuelt';
$string['attemptreopenmethod_none'] = 'Aldrig';
$string['attemptreopenmethod_untilpass'] = 'Automatisk indtil bedømt';
$string['attemptsettings'] = 'Forsøg indstillinger';
$string['availability'] = 'Tilgængelighed';
$string['backtoassignment'] = 'Tilbage til opgaven';
$string['batchoperationconfirmaddattempt'] = 'Tillad et nyt forsøg på valgte afleveringer?';
$string['batchoperationconfirmgrantextension'] = 'Forlæng alle valgte afleveringer?';
$string['batchoperationconfirmlock'] = 'Lås alle valgte afleveringer?';
$string['batchoperationconfirmreverttodraft'] = 'Marker valgte afleveringer som kladde?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Sæt markeringstildeling til alle valgte afleveringer?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Sæt mærkningen workflow-tilstand for alle valgte afleveringer?';
$string['batchoperationconfirmunlock'] = 'Lås alle markerede afleveringer op?';
$string['batchoperationlock'] = 'Lås afleveringerne';
$string['batchoperationreverttodraft'] = 'marker afleveringer som kladde';
$string['batchoperationsdescription'] = 'Med markeret...';
$string['batchoperationunlock'] = 'Lås afleveringerne op';
$string['batchsetallocatedmarker'] = 'Sæt den tildelte markør for {$a} valgte bruger(e).';
$string['batchsetmarkingworkflowstateforusers'] = 'Sæt mærkningen workflow-tilstand for {$a} valgte bruger(e).';
$string['blindmarking'] = 'Skjult bedømmelse';
$string['blindmarking_help'] = 'Skjult bedømmelse skjuler den studerendes identitet for bedømmerne. Indstillingerne for skjult bedømmelse låses, når der er sket en aflevering eller en bedømmelse af denne opgave.';
$string['changegradewarning'] = 'Der er bedømte afleveringer for denne opgave. De eksisterende bedømmelser vil ikke automatisk ændres, hvis du ændrer denne bedømmelse. Du skal ændre alle eksisterende bedømmelser, hvis du vil ændre den samlede bedømmelse.';
$string['choosegradingaction'] = 'Bedømmelse';
$string['choosemarker'] = 'Vælg...';
$string['chooseoperation'] = 'Vælg operation';
$string['comment'] = 'Kommentar';
$string['completionsubmit'] = 'Studerende skal aflevere til denne aktivitet for at gennemføre den';
$string['configshowrecentsubmissions'] = 'Alle kan se notifikationer på afleveringer i seneste aktivitetsrapporter.';
$string['confirmbatchgradingoperation'] = 'Er du sikker på at du vil {$a->operation} for {$a->count} studerende?';
$string['confirmsubmission'] = 'Er du sikker på at du vil aflevere opgaven til bedømmelse nu? Bagefter vil du ikke kunne ændre den';
$string['conversionexception'] = 'Kunne ikke omdanne opgaven. Fejlen var';
$string['couldnotconvertgrade'] = 'Kunne ikke omregne bedømmelsen for bruger {$a}.';
$string['couldnotconvertsubmission'] = 'Kunne ikke omregne bedømmelse af opgaven for bruger {$a}.';
$string['couldnotcreatecoursemodule'] = 'Kunne ikke oprette kursusmodul.';
$string['couldnotcreatenewassignmentinstance'] = 'Kunne ikke oprette en ny opgave.';
$string['couldnotfindassignmenttoupgrade'] = 'Kunne ikke finde gammel opgave at opgradere.';
$string['currentattempt'] = 'Dette er forsøg {$a}.';
$string['currentattemptof'] = 'Dette er forsøg {$a->attemptnumber} ( {$a->maxattempts} forsøg tilladt ).';
$string['currentgrade'] = 'Aktuelle karakter i karakterbogen';
$string['cutoffdate'] = 'Skæringsdato';
$string['cutoffdate_help'] = 'Hvis der er sat en dato, kan der ikke afleveres uden en forlængelse.';
$string['cutoffdatefromdatevalidation'] = 'Skæringsdato skal være senere end "Tillad aflevering fra" datoen.';
$string['cutoffdatevalidation'] = 'Skæringsdatoen kan ikke ligge tidligere end forfaldsdatoen.';
$string['defaultsettings'] = 'Standardindstillinger for opgaven';
$string['defaultsettings_help'] = 'Disse indstillinger bestemmer standardindstillingerne i nye opgaver.';
$string['defaultteam'] = 'Standardgruppe';
$string['deleteallsubmissions'] = 'Slet alle afleveringer';
$string['description'] = 'Kort beskrivelse';
$string['downloadall'] = 'Download alle afleverede opgaver';
$string['duedate'] = 'Afleveringsdato';
$string['duedate_help'] = 'Dette er seneste afleveringstidspunkt. Opgaver vil stadig kunne afleveres efter dette tidspunkt, men markeres som for sent afleveret. Skæringsdatoen sætter grænsen for hvor længe opgaver kan afleveres.
OBS: såfremt dato og tidspunkt angives som: at 11-4-16 00.00 er det første i minut i døgnet 11-04-16 således at sidste rettidige aflevering vil vil være 10-04-16 kl. 23:59:59.';
$string['duedateno'] = 'Ingen afleveringsfrist';
$string['duedatereached'] = 'Afleveringsfristen er overskredet';
$string['duedatevalidation'] = 'Afleveringsdatoen skal ligge senere end datoen for, hvornår der tidligst kan afleveres.';
$string['editaction'] = 'Handlinger...';
$string['editattemptfeedback'] = 'Rediger bedømmelse og feedback på forsøg nummer {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Du redigerer feedback på et tidligere forsøg. Dette er forsøg {$a->attemptnumber} ud af {$a->totalattempts}.';
$string['editingstatus'] = 'Redigeringsstatus';
$string['editsubmission'] = 'Rediger opgavebesvarelse';
$string['editsubmission_help'] = 'Foretag ændringer på opgaven';
$string['editsubmissionother'] = 'Rediger aflevering for {$a}';
$string['enabled'] = 'Aktiveret';
$string['errornosubmissions'] = 'Der er ingen afleveringer at downloade';
$string['errorquickgradingvsadvancedgrading'] = 'Karaktereren blev ikke gemt, fordi denne opgave i øjeblikket bruger avanceret bedømmelse';
$string['errorrecordmodified'] = 'Karakteren blev ikke gemt, fordi nogen har redigeret en eller flere ting siden du indlæste siden.';
$string['eventallsubmissionsdownloaded'] = 'Alle afleveringer er ved at blive downloadet.';
$string['eventassessablesubmitted'] = 'En aflevering er blevet indsendt.';
$string['eventbatchsetmarkerallocationviewed'] = 'Tildeling af batch sæt-markør set';
$string['eventbatchsetworkflowstateviewed'] = 'Batch sæt-workflowstatus set';
$string['eventextensiongranted'] = 'Der er givet udsættelse.';
$string['eventfeedbackupdated'] = 'Feedback opdateret';
$string['eventfeedbackviewed'] = 'Feedback set';
$string['eventgradingformviewed'] = 'Bedømmelsesformular set';
$string['eventgradingtableviewed'] = 'Bedømmelsestabel set';
$string['eventidentitiesrevealed'] = 'Identiteterne er blevet afdækket.';
$string['eventmarkerupdated'] = 'Den tildelte markør er blevet opdateret.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Bekræftelsessiden afdæk identiteter set.';
$string['eventstatementaccepted'] = 'Brugeren har accepteret redegørelsen for opgaven.';
$string['eventsubmissionconfirmationformviewed'] = 'Bekræftelsesformular set.';
$string['eventsubmissioncreated'] = 'Opgave oprettet.';
$string['eventsubmissionduplicated'] = 'Brugeren har kopieret sin aflevering.';
$string['eventsubmissionformviewed'] = 'Opgaveformular set.';
$string['eventsubmissiongraded'] = 'Opgaven er bedømt.';
$string['eventsubmissionlocked'] = 'Opgaven er låst for en bruger.';
$string['eventsubmissionstatusupdated'] = 'Opgavens status er opdateret.';
$string['eventsubmissionstatusviewed'] = 'Opgavens status er set.';
$string['eventsubmissionunlocked'] = 'Opgaven er låst op for en bruger.';
$string['eventsubmissionupdated'] = 'Aflevering opdateret.';
$string['eventsubmissionviewed'] = 'Aflevering set.';
$string['eventworkflowstateupdated'] = 'Workflow-tilstanden er opdateret.';
$string['extensionduedate'] = 'Forfaldsdato forlænget';
$string['extensionnotafterduedate'] = 'Forlængelsesdatoen skal være senere end forfaldsdatoen';
$string['extensionnotafterfromdate'] = 'Forlængelsesdatoen skal være senere end datoen for, hvornår opgaver kan afleveres fra';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} har givet feedback på din opgave <i>"{$a->assignment}"</i> <br /><br />Du kan se <a href="{$a->url}">opgaven med feedback her</a>.';
$string['feedbackavailablesmall'] = '{$a->username} har givet feedback på opgaven {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} har givet feedback på din opgave "{$a->assignment}". Du kan se det tilføjet opgaven her: {$a->url}';
$string['feedbackplugin'] = 'Feedback plugin';
$string['feedbackpluginforgradebook'] = 'Feedback plugin, der sender kommentarer til karakterbogen';
$string['feedbackpluginforgradebook_help'] = 'Kun et opgaveplugin kan skubbe feedback i karakterbogen.';
$string['feedbackplugins'] = 'Feedback plugins';
$string['feedbacksettings'] = 'Feedback-indstillinger';
$string['feedbacktypes'] = 'Feedbacktyper';
$string['filesubmissions'] = 'Filafleveringer';
$string['filter'] = 'Filter';
$string['filternone'] = 'Ingen filter';
$string['filternotsubmitted'] = 'Ikke afleveret';
$string['filterrequiregrading'] = 'Kræver bedømmelse';
$string['filtersubmitted'] = 'Afleveret';
$string['gradeabovemaximum'] = 'Karakteren skal være mindre end eller lig med {$a}.';
$string['gradebelowzero'] = 'Karakteren skal være højere end eller lig med nul.';
$string['gradecanbechanged'] = 'Karakteren kan ændres';
$string['graded'] = 'Bedømt';
$string['gradedby'] = 'Bedømt af';
$string['gradedon'] = 'Bedømmes';
$string['gradelocked'] = 'Denne bedømmelse er låst eller tilsidesættes i karakterbogen.';
$string['gradeoutof'] = 'Bedømmelse af {$a}';
$string['gradeoutofhelp'] = 'Bedømmelse';
$string['gradeoutofhelp_help'] = 'Skriv bedømmelsen her. Du kan bruge decimaler.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} har opdateret sin opgaveaflevering for <i>\'{$a->assignment}\'</i> {$a->timeupdated}<br /><br />Den er tilgængeligt på <a href="{$a->url}">websiden</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} har opdateret sin afleverede opgave {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} har opdateret sin opgaveafleveringer for \'{$a->assignment}\' {$a->timeupdated}

Den er tilgængeligt her:
{$a->url}';
$string['gradestudent'] = 'Bedøm studerende: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Bedømmelse {$a}';
$string['grading'] = 'Bedømmelse';
$string['gradingchangessaved'] = 'Ændringerne er gemt';
$string['gradingmethodpreview'] = 'Bedømmelseskriterier';
$string['gradingoptions'] = 'Valgmuligheder';
$string['gradingstatus'] = 'Vurdering';
$string['gradingstudent'] = 'Bedømmer studerende';
$string['gradingsummary'] = 'Bedømmer resumé';
$string['grantextension'] = 'Tildel forlængelse';
$string['grantextensionforusers'] = 'Tildel forlængelse til {$a} studerende';
$string['groupsubmissionsettings'] = 'Indstillinger for gruppeaflevering';
$string['hiddenuser'] = 'Deltager';
$string['hideshow'] = 'Skjul/vis';
$string['instructionfiles'] = 'Instruktionsfiler';
$string['introattachments'] = 'Supplerende filer';
$string['introattachments_help'] = 'Supplerende filer til brug i opgaven såsom skabeloner til besvarelse, kan tilføjes. Downloadlinks til de supplerende filer vises på opgavesiden sammen med opgavebeskrivelsen.';
$string['invalidfloatforgrade'] = 'Bedømmelsen kunne ikke forstås: {$a}';
$string['invalidgradeforscale'] = 'Bedømmelsen er ikke gyldig på den aktuelle skala';
$string['lastmodifiedgrade'] = 'Sidste bedømmelse';
$string['lastmodifiedsubmission'] = 'Sidste aflevering';
$string['latesubmissions'] = 'Sidste opgaveindsendelse';
$string['latesubmissionsaccepted'] = 'Tilladt indtil skæringsdatoen';
$string['locksubmissionforstudent'] = 'Undgå flere opgaver til studerende: (id = {$a->id}, fullname = {$a->fullname}).';
$string['locksubmissions'] = 'Lås indsendelser';
$string['manageassignfeedbackplugins'] = 'Administrer plugins for opgavefeedback';
$string['manageassignsubmissionplugins'] = 'Administrer plugins for opgaveaflevering';
$string['marker'] = 'Markør';
$string['markerfilter'] = 'Markørfilter';
$string['markerfilternomarker'] = 'Ingen bedømmer';
$string['markingallocation'] = 'Brug tildeling af bedømmer';
$string['markingallocation_help'] = 'Hvis disse er aktiveret sammen med bedømmelsesworkflow, kan bedømmere tildeles bestemte studerende.';
$string['markingworkflow'] = 'Brug bedømmelses-workflow';
$string['markingworkflow_help'] = 'Hvis dette er aktiveret, vil bedømmelser gennemgå en række faser, før de bliver frigivet til de studerende. Dette giver mulighed for flere bedømmelsesrunder og gør det muligt at frigive bedømmelserne til alle studerende på samme tid.';
$string['markingworkflowstate'] = 'Bedømmelsesstatus';
$string['markingworkflowstate_help'] = 'Mulige bedømmelsesfaser kan inkludere (afhænger af dine rettigheder):

* Ikke bedømt - bedømmeren er endnu ikke gået i gang
* Bedømmes - bedømmeren er gået i gang, men er endnu ikke færdig
* Bedømmelse afsluttet - bedømmeren er færdig men skal måske tilbage og tjekke/rette
* Gennemgås - bedømmelsen ligger hos den lærer, der er ansvarlig for at kvalitetstjekke
* Klar til udgivelse - den ansvarlige lærer er tilfreds med bedømmelsen, men venter med at give studerende adgang til bedømmelsen
* Udgivet - den studerende har adgang til bedømmelserne/feedback';
$string['markingworkflowstateinmarking'] = 'Bedømmes';
$string['markingworkflowstateinreview'] = 'Gennemgås';
$string['markingworkflowstatenotmarked'] = 'Ikke bedømt';
$string['markingworkflowstatereadyforrelease'] = 'Klar til udgivelse';
$string['markingworkflowstatereadyforreview'] = 'Bedømmelse fuldført';
$string['markingworkflowstatereleased'] = 'Udgivet';
$string['maxattempts'] = 'Maksimum forsøg';
$string['maxattempts_help'] = 'Det maksimale antal afleveringsforsøg, en studerende kan foretage. Efter dette antal forsøg kan den studerendes aflevering ikke åbnes igen.';
$string['maxgrade'] = 'Højeste karakter';
$string['messageprovider:assign_notification'] = 'Opgave-meddelelser';
$string['modulename'] = 'Opgave';
$string['modulename_help'] = 'Med opgavemodulet kan en lærer stille opgaver, samle besvarelser og give karakterer og feedback.

Studerende kan aflevere digitalt i form af ex. tekstbehandlede dokumenter, regneark, billeder, lyd eller videoklip. Opgaven kan også være at skrive en tekst online direkte i teksteditoren. Desuden kan opgaver rettes mod arbejde afleveret i den fysiske verden, f.eks. et kunst- eller håndværk, der ikke kræver digitalt indhold. De studerende kan aflevere opgaver som medlemmer af en gruppe.

Læreren kan kommentere afleverede opgaver og uploadede filer såsom \'marked-up\'-afleveringer, dokumenter med kommentarer eller indtalt feedback i lydfiler. Opgaver kan gives karakterer numerisk, med en tilpasset skala eller ved brug af en avanceret karaktergivningsmetode såsom \'rubric\'. Endelig opføres karakterer i karakterbogen.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Opgaver';
$string['moreusers'] = '{$a} flere...';
$string['mysubmission'] = 'Min aflevering:&nbsp;';
$string['newsubmissions'] = 'Opgaver afleveret';
$string['noattempt'] = 'Intet forsøg';
$string['nofiles'] = 'Ingen filer.';
$string['nograde'] = 'Ingen bedømmelse.';
$string['nolatesubmissions'] = 'Ingen for sent afleverede opgaver accepteres.';
$string['nomoresubmissionsaccepted'] = 'Kun tilladt for deltagere, der har fået udsættelse';
$string['noonlinesubmissions'] = 'Denne opgave kræver ikke at du afleverer noget online';
$string['nosavebutnext'] = 'Næste';
$string['nosubmission'] = 'Der er endnu ikke afleveret noget til denne opgave';
$string['nosubmissionsacceptedafter'] = 'Afleveringer accepteres ikke efter';
$string['notgraded'] = 'Ikke bedømt';
$string['notgradedyet'] = 'Ikke bedømt endnu';
$string['notifications'] = 'Meddelelser';
$string['notsubmittedyet'] = 'Ikke afleveret endnu';
$string['nousersselected'] = 'Ingen brugere er valgt';
$string['numberofdraftsubmissions'] = 'Kladder';
$string['numberofparticipants'] = 'Deltagere';
$string['numberofsubmissionsneedgrading'] = 'Mangler bedømmelse';
$string['numberofsubmittedassignments'] = 'Afleveret';
$string['numberofteams'] = 'Grupper';
$string['offline'] = 'Der kræves ikke online-aflevering';
$string['open'] = 'Åben';
$string['outlinegrade'] = 'Bedømmelse: {$a}';
$string['outof'] = '{$a->current} ud af {$a->total}';
$string['overdue'] = '<font color="red">Afleveringsdatoen er overskredet med {$a}</font>';
$string['page-mod-assign-view'] = 'Opgavemodulets hoved- og afleveringsside';
$string['page-mod-assign-x'] = 'En hvilken som helst modulside';
$string['participant'] = 'Deltager';
$string['pluginadministration'] = 'Opgaveadministration';
$string['pluginname'] = 'Opgave';
$string['preventsubmissions'] = 'Undgå at brugeren afleverer denne opgave igen.';
$string['preventsubmissionsshort'] = 'Udeluk ændringer i afleveringer';
$string['previous'] = 'Forrige';
$string['quickgrading'] = 'Hurtig bedømmelse';
$string['quickgrading_help'] = 'Hurtig bedømmelse gør det muligt at rette opgaver direkte i tabellen med afleveringer. Hurtig bedømmelse kan ikke bruges sammen med avanceret karaktergivning og anbefales ikke når der er flere om at bedømme opgaver.';
$string['quickgradingchangessaved'] = 'Bedømmelsesændringerne er gemt';
$string['quickgradingresult'] = 'Hurtig bedømmelse';
$string['recordid'] = 'Markør';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Genåbn indtil bestået er inkompatibel med anonym bedømmelse, fordi karaktererne ikke sendes til karakterbogen før brugernes identitet er afsløret.';
$string['requireallteammemberssubmit'] = 'Kræver at alle medlemmer af gruppen afleverer';
$string['requireallteammemberssubmit_help'] = 'Hvis indstillingen er aktiveret, skal alle medlemmer af elevgruppen klikke på send-knappen for denne opgave, før gruppeopgaven betragtes som værende indsendt. Hvis indstillingen er deaktiveret, vil gruppeopgaven blive betragtet som værende indsendt, så snart et medlem af elevgruppen klikker på send-knappen.';
$string['requiresubmissionstatement'] = 'Kræv, at studerende accepterer afleveringserklæringen';
$string['requiresubmissionstatement_help'] = 'Kræv, at studerende accepterer afleveringserklæring for alle afleveringer i denne opgave.';
$string['revealidentities'] = 'afslør de studerendes identiteter';
$string['revealidentitiesconfirm'] = 'Er du sikker på, du vil afsløre de studerendes identiteter for denne opgave? Dette kan ikke fortrydes. Når de studerendes identiteter er afsløret, vil bedømmelserne blive frigivet til karakterbogen.';
$string['reverttodraft'] = 'Marker opgavens status som kladde';
$string['reverttodraftforstudent'] = 'Marker opgavens status som kladde for den studerende (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Marker opgavens status som kladde';
$string['reviewed'] = 'Gennemset';
$string['saveallquickgradingchanges'] = 'Gem alle ændringer i hurtig bedømmelse';
$string['savechanges'] = 'Gem ændringer';
$string['savegradingresult'] = 'Bedømmelse';
$string['savenext'] = 'Gem og vis den næste';
$string['scale'] = 'Skala';
$string['selectedusers'] = 'Valgte brugere';
$string['selectlink'] = 'Vælg...';
$string['selectuser'] = 'Vælg {$a}';
$string['sendlatenotifications'] = 'Notificer lærere om for sene afleveringer';
$string['sendlatenotifications_help'] = 'Er indstillingen aktiveret vil lærere (eller andre, der kan rette opgaver) modtage besked når en studerende for sent afleverer en opgave. Notificeringsmetoder kan konfigureres.';
$string['sendnotifications'] = 'Notificer lærere om afleveringer';
$string['sendnotifications_help'] = 'Er indstillingen aktiveret vil lærere (eller andre, der kan rette opgaver) modtage besked når en studerende afleverer en opgave inden- eller udenfor fristen. Notificeringsmetoder kan konfigureres.';
$string['sendstudentnotifications'] = 'Underret studerende';
$string['sendstudentnotifications_help'] = 'Hvis indstillingen er aktiveret, modtager de studerende besked om opdaterede bedømmelser eller feedback.';
$string['sendstudentnotificationsdefault'] = 'Standardindstilling for "Underret studerende"';
$string['sendstudentnotificationsdefault_help'] = 'Sæt standardværdien for "Underret studerende"-feltet på bedømmelsesformularen.';
$string['sendsubmissionreceipts'] = 'Send kvittering for aflevering';
$string['sendsubmissionreceipts_help'] = 'Denne kontakt vil gøre det muligt at sende kvittering for modtagelse af opgaver til de studerende. De studerende vil få besked, hver gang de indsender en opgave.';
$string['setmarkerallocationforlog'] = 'Sæt bedømmelsestildeling : (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Sæt tildelt bedømmer';
$string['setmarkingworkflowstate'] = 'sæt tilstand for bedømmelsesworkflow';
$string['setmarkingworkflowstateforlog'] = 'Sæt tilstand for bedømmelsesworkflow : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Opgaveindstillinger';
$string['showrecentsubmissions'] = 'Se de seneste afleveringer';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Tilstand for bedømmelsesworkflow skal være \'Frigivet\', for at de studerende kan underrettes.';
$string['submission'] = 'Aflevering';
$string['submissioncopiedhtml'] = '<p> Du har lavet en kopi af din tidligere indsendte opgave til <i>&quot;{$a->assignment}«.</i> </p><p> Du kan se status for din <a href="{$a->url}">indsendte opgave</a> . </p>';
$string['submissioncopiedsmall'] = 'Du har kopieret din tidligere indsendte opgave til {$a->assignment}';
$string['submissioncopiedtext'] = 'Du har lavet en kopi af din tidligere indsendte opgave til {$a->assignment}\'

Se status for din indsendte opgave:

 {$a->url}';
$string['submissiondrafts'] = 'Kræv at de studerende kilkker på afleveringsknappen';
$string['submissiondrafts_help'] = 'Er indstillingen aktiveret, skal studerende klikke på en knap for at aflevere opgaven. Dette gør det muligt for de studerende at arbejde på og gemme en kladde, inden opgaven afleveres. Hvis denne indstilling ændres fra "Nej" til "Ja", efter at de studerende har afleveret, vil disse afleveringer blive betragtet som endelige.';
$string['submissioneditable'] = 'Den studerende kan redigere opgaven.';
$string['submissionempty'] = 'Der blev ikke indsendt noget.';
$string['submissionlog'] = 'Studerende: {$a->fullname}, Status: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Opgaven blev ikke kopieret, fordi den har været redigeret, efter at den blev genåbnet.';
$string['submissionnoteditable'] = 'Den studerende kan ikke redigere denne opgave';
$string['submissionnotready'] = 'Denne opgave er ikke klar til aflevering:';
$string['submissionplugins'] = 'Afleverings-plugins';
$string['submissionreceipthtml'] = '<p>Du har indsendt en opgaveaflevering til \'<i>{$a->assignment}</i>\'.</p>
<p>Du kan se status for din <a href="{$a->url}">opgaveaflevering her</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Din opgaveaflevering for \'<i>{$a->assignment}</i>\' er indsendt.<br /><br />
Du kan se status for din <a href="{$a->url}">opgaveaflevering her</a>.';
$string['submissionreceiptothersmall'] = 'Din indsendte opgave til {$a->assignment}  er afleveret.';
$string['submissionreceiptothertext'] = 'Din indsendte opgave til \'{$a->assignment}\' er afleveret.

Se status for din indsendte opgave:

{$a->url}';
$string['submissionreceipts'] = 'Send kvitteringer for afleveringer';
$string['submissionreceiptsmall'] = 'Du har indsendt din opgaveaflevering for $a->assignment}';
$string['submissionreceipttext'] = 'Du har indsendt en opgaveaflevering til \'{$a->assignment}\'

Du kan se status for din opgaveaflevering:

 {$a->url}';
$string['submissions'] = 'Afleveringer';
$string['submissionsclosed'] = 'Afleveringer lukket';
$string['submissionsettings'] = 'Afleveringsindstillinger';
$string['submissionslocked'] = 'Denne opgave accepterer ikke afleveringer';
$string['submissionslockedshort'] = 'Ændringer til aflevering ikke tilladt';
$string['submissionsnotgraded'] = 'Afleveringer ikke bedømt: {$a}';
$string['submissionstatement'] = 'Indsendelseserklæring';
$string['submissionstatement_help'] = 'Bekræftelseserklæring for opgaveaflevering';
$string['submissionstatementacceptedlog'] = 'Indsendelseserklæring accepteret af bruger {$a}';
$string['submissionstatementdefault'] = 'Denne opgave er mit eget arbejde, medmindre jeg har erkendt brug af andres værker.';
$string['submissionstatus'] = 'Afleveringsstatus';
$string['submissionstatus_'] = 'Ingen opgavebesvarelse';
$string['submissionstatus_draft'] = 'Kladde (ikke afleveret)';
$string['submissionstatus_marked'] = 'Bedømt';
$string['submissionstatus_new'] = 'Ingen aflevering';
$string['submissionstatus_reopened'] = 'Genåbnet';
$string['submissionstatus_submitted'] = 'Afleveret til bedømmelse';
$string['submissionstatusheading'] = 'Afleveringsstatus';
$string['submissionsummary'] = '{$a->status}. Sidst ændret på {$a->timemodified}';
$string['submissionteam'] = 'Gruppe';
$string['submissiontypes'] = 'Afleveringstype';
$string['submitaction'] = 'Indsend';
$string['submitassignment'] = 'Aflever opgaven';
$string['submitassignment_help'] = 'Når opgaven er afleveret kan du ikke længere ændre i den.';
$string['submitforgrading'] = 'Aflever til bedømmelse';
$string['submitted'] = 'Afleveret';
$string['submittedearly'] = 'Opgaven blev afleveret {$a} for tidligt';
$string['submittedlate'] = 'Opgaven blev afleveret {$a} for sent';
$string['submittedlateshort'] = '{$a} for sent';
$string['subplugintype_assignfeedback'] = 'Feedback-plugin';
$string['subplugintype_assignfeedback_plural'] = 'Feedback-plugins';
$string['subplugintype_assignsubmission'] = 'Afleverings-pluigin';
$string['subplugintype_assignsubmission_plural'] = 'Afleverings-plugins';
$string['teamsubmission'] = 'De studerende afleverer i grupper';
$string['teamsubmission_help'] = 'Hvis dette er aktiveret, vil de studerende blive inddelt i grupper baseret på standardgruppeindstillinger eller brugerdefineret gruppering. En gruppeaflevering vil blive delt mellem gruppens medlemmer, og alle medlemmer af gruppen vil se hinandens ændringer til afleveringen.';
$string['teamsubmissiongroupingid'] = 'Gruppering af studerende';
$string['teamsubmissiongroupingid_help'] = 'Dette er den gruppering, som opgaven vil bruge til at inddele de studerende i grupper. Hvis dette ikke er aktiveret, vil standardgruppeindstillinger blive brugt';
$string['textinstructions'] = 'Opgave-instrukser';
$string['timemodified'] = 'Seneste ændring';
$string['timeremaining'] = 'Resterende tid';
$string['unlimitedattempts'] = 'Ubegrænset';
$string['unlimitedattemptsallowed'] = 'Ubegrænset antal forsøg tilladt.';
$string['unlocksubmissionforstudent'] = 'Tillad afleveringer til studerende: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Lås afleveringer op';
$string['updategrade'] = 'Opdater bedømmelse';
$string['updatetable'] = 'Gem og opdater tabel';
$string['upgradenotimplemented'] = 'Opdater ikke-implementeret plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Forlængelse indtil: {$a}';
$string['usergrade'] = 'Brugerbedømmelse';
$string['userswhoneedtosubmit'] = 'Brugere, der skal indsende: {$a}';
$string['validmarkingworkflowstates'] = 'Gyldige bedømmelsesworkflow-tilstande';
$string['viewbatchmarkingallocation'] = 'Se side for tildeling af gruppebedømmelse.';
$string['viewbatchsetmarkingworkflowstate'] = 'Se side for gruppebedømmelsesfase-tilstand.';
$string['viewfeedback'] = 'Se feedback';
$string['viewfeedbackforuser'] = 'Se feedback for bruger: {$a}';
$string['viewfull'] = 'Se det hele';
$string['viewfullgradingpage'] = 'Se hele bedømmelsessiden for at give feedback';
$string['viewgradebook'] = 'Se karakterbog';
$string['viewgrading'] = 'Vis/bedøm alle afleveringer';
$string['viewgradingformforstudent'] = 'Se bedømmelsesside for studerende: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Se egen opgaveafleveringsside.';
$string['viewownsubmissionstatus'] = 'Vis side med egen afleveringsstatus';
$string['viewrevealidentitiesconfirm'] = 'Se bekræftelsesside for \'Vis de studerendes identiteter\'.';
$string['viewsubmission'] = 'Se aflevering';
$string['viewsubmissionforuser'] = 'Se aflevering for bruger: {$a}';
$string['viewsubmissiongradingtable'] = 'Se bedømmelsestabel for aflevering.';
$string['viewsummary'] = 'Se resumé';
$string['workflowfilter'] = 'Workflow-filter';
