<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'da', version '2.8'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Vælg om der skal køre automatisk backup. Hvis manuel er valgt, vil det kun være muligt gennem det automatiske script til backup med CLI. Dette kan enten gøres manuelt fra en kommandolinje eller via cron.';
$string['autoactivedisabled'] = 'Deaktiveret';
$string['autoactiveenabled'] = 'Aktiveret';
$string['autoactivemanual'] = 'Manuel';
$string['automatedbackupschedule'] = 'Planlægge';
$string['automatedbackupschedulehelp'] = 'Vælg hvilke dage i ugen der skal foretages automatisk backup.';
$string['automatedbackupsinactive'] = 'Administrator har ikke aktiveret automatiske backups';
$string['automatedbackupstatus'] = 'Status for planlagte backups';
$string['automatedsettings'] = 'Indstillinger for automatisk backup';
$string['automatedsetup'] = 'Opsætning af automatisk backup';
$string['automatedstorage'] = 'Lager til automatisk backup';
$string['automatedstoragehelp'] = 'Vælg hvor den automatiske backup skal gemmes.';
$string['backupactivity'] = 'Backup af aktivitet: {$a}';
$string['backupcourse'] = 'Backup af rummet: {$a}';
$string['backupcoursedetails'] = 'Rumdetaljer';
$string['backupcoursesection'] = 'Sektion: {$a}';
$string['backupcoursesections'] = 'Rumsektioner';
$string['backupdate'] = 'Backupdato';
$string['backupdetails'] = 'Backupdetaljer';
$string['backupdetailsnonstandardinfo'] = 'Den valgte fil er ikke en standard Moodle backup-fil. Gendannelsesprocessen vil prøve at konvertere filen til standardformatet og derpå gendanne den.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Ukendt format';
$string['backuplog'] = 'Teknisk information og advarsler';
$string['backupmode'] = 'Tilstand';
$string['backupmode10'] = 'Generel';
$string['backupmode20'] = 'import';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Samme websted';
$string['backupmode50'] = 'Automatiseret';
$string['backupmode60'] = 'Konverteret';
$string['backupsection'] = 'Backup af rumsektion: {$a}';
$string['backupsettings'] = 'Backup-indstillinger';
$string['backupsitedetails'] = 'Websted detaljer';
$string['backupstage16action'] = 'Fortsæt';
$string['backupstage1action'] = 'Næste';
$string['backupstage2action'] = 'Næste';
$string['backupstage4action'] = 'Udfør backup';
$string['backupstage8action'] = 'Fortsæt';
$string['backuptype'] = 'Type';
$string['backuptypeactivity'] = 'Aktivitet';
$string['backuptypecourse'] = 'Rum';
$string['backuptypesection'] = 'Sektion';
$string['backupversion'] = 'Backup-version';
$string['cannotfindassignablerole'] = 'Rollen {$a} i backupfilen kan ikke knyttes til nogen af de roller, som du må tildele.';
$string['choosefilefromactivitybackup'] = 'Backupfiler - aktivitet';
$string['choosefilefromactivitybackup_help'] = 'Når backuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromautomatedbackup'] = 'Automatiske backups';
$string['choosefilefromautomatedbackup_help'] = 'Indeholder automatisk genererede backups.';
$string['choosefilefromcoursebackup'] = 'Backupfiler - rum';
$string['choosefilefromcoursebackup_help'] = 'Når rumbackuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromuserbackup'] = 'Anonymiserede backup';
$string['choosefilefromuserbackup_help'] = 'Når backuppen bruger indstillingen "Anonymiser brugerdata", bliver bakupfilen gemt her';
$string['configgeneralactivities'] = 'Sætter standard for inkludering af aktiviteter i en backup.';
$string['configgeneralanonymize'] = 'Er indstillingen aktiveret, vil alle oplysninger vedrørende brugere som standard blive anonymiseret.';
$string['configgeneralbadges'] = 'Indstiller standardindstillingen for at inkluderer badges i en backup.';
$string['configgeneralblocks'] = 'Sætter standard for inkludering af blokke i en backup.';
$string['configgeneralcomments'] = 'Sætter standard for inkludering af kommentarer i en backup.';
$string['configgeneralfilters'] = 'Sætter standard for inkludering af filtre i en backup.';
$string['configgeneralhistories'] = 'Sætter standard for inkludering af brugerhistorik i en backup.';
$string['configgenerallogs'] = 'Er indstillingen aktiveret, vil logs som standard inkluderes i backups.';
$string['configgeneralquestionbank'] = 'Er indstillingen aktiveret, vil spørgsmålsbanken blive inkluderet i backups som standard. OBS: Hvis denne indstilling er slået fra, vil backup af aktiviteter som bruger spørgsmålsbanken (eksempelvis quizzer), blive slået fra.';
$string['configgeneralroleassignments'] = 'Er indstillingen aktiveret, vil tildelte roller som standard inkluderes i backups.';
$string['configgeneralusers'] = 'Sætter standard for inkludering af brugerne i backups.';
$string['configgeneraluserscompletion'] = 'Hvis slået til,  vil information om brugerens færdiggørelse blive inkluderet i backups som standard.';
$string['configloglifetime'] = 'Dette specificere tidsperioden, du vil beholde backup logsinformationen. Logs som er ældre end angivet bliver automatisk slettet. Det er anbefalet at have en lille tidsperiode, da backup logs kan være store.';
$string['confirmcancel'] = 'Annuller backup';
$string['confirmcancelno'] = 'Bliv';
$string['confirmcancelquestion'] = 'Er du sikker på du vil annullere? Alle oplysninger, du har indtastet, vil blive tabt.';
$string['confirmcancelyes'] = 'Annuller';
$string['confirmnewcoursecontinue'] = 'Nyt rum-advarsel';
$string['confirmnewcoursecontinuequestion'] = 'Et midlertidig (skjult) rum vil blive lavet af rumgenetablerings-processen. For at afbryde genetableringen tryk "AFbryd". Luk ikke din browser imens genetableringen tager sted.';
$string['coursecategory'] = 'Kategori, rummet vil blive genoprettet i';
$string['courseid'] = 'Original id';
$string['coursesettings'] = 'Rumindstillinger';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Første indstillinger';
$string['currentstage16'] = 'Fuldført';
$string['currentstage2'] = 'Vælg elementer';
$string['currentstage4'] = 'Kontroller valg';
$string['currentstage8'] = 'Udfører backup';
$string['enterasearch'] = 'Tast en søgetekst';
$string['error_block_for_module_not_found'] = 'Der er en hjemløs blok (id: {$a->bid}) til modulet (id: {$a->mid}). Blokken kommer ikke med i backup\'en.';
$string['error_course_module_not_found'] = 'Der er et hjemløst modul (id: {$a}) i rummet. Dette modul kommer ikke med i backuppen.';
$string['errorfilenamemustbezip'] = 'Det filnavn, du indtaster, skal være en zip-fil og have endelsen .mbz';
$string['errorfilenamerequired'] = 'Du skal indtaste et gyldigt filnavn til denne backup';
$string['errorinvalidformat'] = 'Ukendt backupformat.';
$string['errorinvalidformatinfo'] = 'Den valgte fil er ikke en gyldig Moodle-backupfil og kan ikke gendannes.';
$string['errorminbackup20version'] = 'Backupfilen er oprettet med en udviklingsversion af Moodle-backup ({$a->backup}). Der kræves mindst {$a->min}. Backuppen kan ikke gendannes.';
$string['errorrestorefrontpage'] = 'Gendannelse over forsiden er ikke tilladt.';
$string['executionsuccess'] = 'Der er oprettet en backup-fil.';
$string['filealiasesrestorefailures'] = 'Alias gendannelse fejlede';
$string['filealiasesrestorefailures_help'] = 'Aliaser er symbolske links til andre filer, inkluderende dem der er gemt i eksterne filarkiver. I nogle tilfælde, kan Moodle ikke gendanne dem - for eksempel når den skal gendanne backup fra andre websteder eller når den referencerede fil ikke eksistere.

Flere detaljer og den faktiske grund til fejlen kan findes i gendannelses log filen.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Nogle aliases herunder dem i backups filen kunne ikke gendannes. Den følgende liste indeholder deres ventet lokation og filen de refererede til på det originale websted.';
$string['filename'] = 'Filnavn';
$string['filereferencesincluded'] = 'Fil referencer til eksterne indehold inkluderede i backup pakken, vil ikke virke på andre sider.';
$string['filereferencesnotsamesite'] = 'Backup er fra et andet websted, filreference kan ikke gendannes';
$string['filereferencessamesite'] = 'Backup er fra samme websted, fil referencen kan gendannes';
$string['generalactivities'] = 'Inkluder aktiviteter og materialer';
$string['generalanonymize'] = 'Anonymiser information';
$string['generalbackdefaults'] = 'Generelle backupstandarder';
$string['generalbadges'] = 'inkluder badges';
$string['generalblocks'] = 'Inkluder blokke';
$string['generalcomments'] = 'Inkluder kommentarer';
$string['generalfilters'] = 'Inkluder filtre';
$string['generalgradehistories'] = 'inkluder historik';
$string['generalhistories'] = 'Inkluder historik';
$string['generallogs'] = 'Inkluder logs';
$string['generalquestionbank'] = 'inkluder spørgsmålsbank';
$string['generalroleassignments'] = 'Inkluder tildelte roller';
$string['generalsettings'] = 'Generelle backup indstillinger';
$string['generalusers'] = 'Inkluder brugere';
$string['generaluserscompletion'] = 'Inkluder data om brugeres færdiggørelse';
$string['hidetypes'] = 'Skjul type indstillinger';
$string['importbackupstage16action'] = 'Fortsæt';
$string['importbackupstage1action'] = 'Næste';
$string['importbackupstage2action'] = 'Næste';
$string['importbackupstage4action'] = 'Udfør import';
$string['importbackupstage8action'] = 'Fortsæt';
$string['importcurrentstage0'] = 'Vælg rum';
$string['importcurrentstage1'] = 'Første indstillinger';
$string['importcurrentstage16'] = 'Færdig';
$string['importcurrentstage2'] = 'Vælg elementer';
$string['importcurrentstage4'] = 'Bekræft og gennemse';
$string['importcurrentstage8'] = 'Udfør import';
$string['importfile'] = 'Importer en backupfil';
$string['importgeneralmaxresults'] = 'Maximum antal af rum, der vises i importlisten';
$string['importgeneralmaxresults_desc'] = 'Dette indstiller antallet af rum, som er listet ved de første trin af importprocessen';
$string['importgeneralsettings'] = 'Generelle import indstillinger';
$string['importsuccess'] = 'Importen er fuldført. Klik på fortsæt for at returnere til rummet.';
$string['includeactivities'] = 'Inkluder:';
$string['includeditems'] = 'Inkluderede dele:';
$string['includefilereferences'] = 'Fil referencer til eksternt indhold';
$string['includesection'] = 'Sektion {$a}';
$string['includeuserinfo'] = 'Brugerdata';
$string['jumptofinalstep'] = 'Gå til sidste trin';
$string['locked'] = 'Låst';
$string['lockedbyconfig'] = 'Denne indstilling er låst af standardindstillingerne for backup';
$string['lockedbyhierarchy'] = 'Låst af afhængigheder';
$string['lockedbypermission'] = 'Du har ikke tilstrækkelige tilladelser til at ændre denne indstilling';
$string['loglifetime'] = 'Behold logs i';
$string['managefiles'] = 'Administrer backup-filer';
$string['missingfilesinpool'] = 'Nogen filer kunne ikke gemmes under backup, det er ikke muligt at gendanne dem.';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Moodleversion';
$string['morecoursesearchresults'] = 'Mere end {$a} rum fundet, viser først {$a} resultater';
$string['moreresults'] = 'Der er for mange resultater, indtast noget mere specifikt at søge på.';
$string['nomatchingcourses'] = 'Der er ingen rum at vise';
$string['norestoreoptions'] = 'Der er ingen kategorier eller eksisterende rum, du kan gendanne til.';
$string['originalwwwroot'] = 'Backuppens URL';
$string['preparingdata'] = 'Forbereder data';
$string['preparingui'] = 'Forbereder at vise siden';
$string['previousstage'] = 'Forrige';
$string['qcategory2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/rumkategori i backup-filen, oprettes på rumniveau ved gendannelsen.';
$string['qcategorycannotberestored'] = 'Rumkategorien "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['question2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/rumkategori i backup-filen, oprettes på rumniveau ved gendannelsen.';
$string['questionegorycannotberestored'] = 'Spørgsmålene "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['restoreactivity'] = 'Gendan aktivitet';
$string['restorecourse'] = 'Gendan rum';
$string['restorecoursesettings'] = 'Rumindstillinger';
$string['restoreexecutionsuccess'] = 'Gendannelsen er færdig, et klik på knappen "Fortsæt" nedenfor, vil føre dig til det gendannede rum.';
$string['restorefileweremissing'] = 'Nogle filer kunne ikke gendannes fordi de manglede i backupen.';
$string['restorenewcoursefullname'] = 'Navn til nyt rum';
$string['restorenewcourseshortname'] = 'Kort navn til nyt rum';
$string['restorenewcoursestartdate'] = 'Ny startdato';
$string['restorerolemappings'] = 'Gendan rolletilknytninger';
$string['restorerootsettings'] = 'Gendannelsesindstillinger';
$string['restoresection'] = 'Gendan sektion';
$string['restorestage1'] = 'Bekræft';
$string['restorestage16'] = 'Se valg';
$string['restorestage16action'] = 'Udfør gendannelsen';
$string['restorestage1action'] = 'Næste';
$string['restorestage2'] = 'Destination';
$string['restorestage2action'] = 'Næste';
$string['restorestage32'] = 'Gendannelse';
$string['restorestage32action'] = 'Fortsæt';
$string['restorestage4'] = 'Indstillinger';
$string['restorestage4action'] = 'Næste';
$string['restorestage64'] = 'Fuldført';
$string['restorestage64action'] = 'Fortsæt';
$string['restorestage8'] = 'Vælg elementer';
$string['restorestage8action'] = 'Næste';
$string['restoretarget'] = 'Gendan til';
$string['restoretocourse'] = 'Gendan til rum:';
$string['restoretocurrentcourse'] = 'Gendan i dette rum';
$string['restoretocurrentcourseadding'] = 'Inkluder backuprummet i dette rum';
$string['restoretocurrentcoursedeleting'] = 'Slet indholdet af dette rum inden gendannelsen';
$string['restoretoexistingcourse'] = 'Gendan til et eksisterende rum';
$string['restoretoexistingcourseadding'] = 'Inkluder backuprummet i et eksisterende rum';
$string['restoretoexistingcoursedeleting'] = 'Slet indholdet af det eksisterende rum inden gendannelsen';
$string['restoretonewcourse'] = 'Gendan til et nyt rum';
$string['restoringcourse'] = 'Rumgendannelse i gang';
$string['restoringcourseshortname'] = 'gendanner';
$string['rootenrolmanual'] = 'Gendan som manuelle tilmeldinger';
$string['rootsettingactivities'] = 'Inkluder aktiviteter og materialer';
$string['rootsettinganonymize'] = 'Anonymiser brugerinformation';
$string['rootsettingbadges'] = 'Inkluder badges';
$string['rootsettingblocks'] = 'Inkluder blokke';
$string['rootsettingcalendarevents'] = 'Inkluder begivenheder fra kalenderen';
$string['rootsettingcomments'] = 'Inkluder kommentarer';
$string['rootsettingfilters'] = 'Inkluder filtre';
$string['rootsettinggradehistories'] = 'Inkluder karakterhistorik';
$string['rootsettingimscc1'] = 'Konverter til IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konverter til IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Inkluder rumlogs';
$string['rootsettingquestionbank'] = 'Inkluder spørsmålsbank';
$string['rootsettingroleassignments'] = 'Inkluder rolletildelinger';
$string['rootsettings'] = 'Backup-indstillinger';
$string['rootsettingusers'] = 'Inkluder deltagere';
$string['rootsettinguserscompletion'] = 'inkluder bruger færdiggørelsesdetaljer';
$string['sectionactivities'] = 'Aktiviteter';
$string['sectioninc'] = 'Inkluderet i backup (uden brugerinformationer)';
$string['sectionincanduser'] = 'Inkluderet i backup med brugerinformationer';
$string['selectacategory'] = 'Vælg kategori';
$string['selectacourse'] = 'Vælg rum';
$string['setting_course_fullname'] = 'Rumnavn';
$string['setting_course_shortname'] = 'Rummets korte navn';
$string['setting_course_startdate'] = 'Rummets startdato';
$string['setting_keep_groups_and_groupings'] = 'Behold nuværende grupper og grupperinger';
$string['setting_keep_roles_and_enrolments'] = 'Behold nuværende roller og tilmeldinger';
$string['setting_overwriteconf'] = 'Overskriv rumkonfiguration';
$string['showtypes'] = 'Vis type indstillinger';
$string['skiphidden'] = 'Spring over skjulte rum';
$string['skiphiddenhelp'] = 'Vælg, om du vil springe over skjulte rum';
$string['skipmodifdays'] = 'Spring over rum, som ikke er ændret siden';
$string['skipmodifdayshelp'] = 'Vælg at springe over rum, som ikke er blevet ændret i et antal dage';
$string['skipmodifprev'] = 'Spring over rum, som ikke er ændret siden sidste backup';
$string['skipmodifprevhelp'] = 'Vælg om du vil springe rum over, som ikke er blevet ændret siden sidste automatiske backup. For at dette er tilgængeligt kræves logging.';
$string['storagecourseandexternal'] = 'Backupfiler - rum - og det angivne bibliotek';
$string['storagecourseonly'] = 'Backupfiler - rum';
$string['storageexternalonly'] = 'Specificeret bibliotek til automatiseret backup';
$string['timetaken'] = 'Tidsforbrug';
$string['title'] = 'Titel';
$string['totalcategorysearchresults'] = 'Kategorier i alt: {$a}';
$string['totalcoursesearchresults'] = 'Rum i alt: {$a}';
$string['unnamedsection'] = 'Unavngivet sektion';
$string['userinfo'] = 'Brugerinfo';
